	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/06/2017 23:04
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon-.eot#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 30px;
font-style: normal;
margin-left: 0px;
transform: rotate(45deg);
    
}

.flaticon-roof-holding-of-a-crane-on-prefabricated-house:before { content: "\f100"; }
.flaticon-website-design-symbol:before { content: "\f101"; }
.flaticon-armchair-silhouette:before { content: "\f102"; }
.flaticon-architecture-draw-of-a-house-on-a-paper:before { content: "\f103"; }
.flaticon-architecture-crane-tool:before { content: "\f104"; }
.flaticon-wall-of-bricks:before { content: "\f105"; }
.flaticon-drawing-architecture-project-of-a-house:before { content: "\f106"; }
.flaticon-construction-tool-vehicle-with-crane-lifting-materials:before { content: "\f107"; }
.flaticon-constructor-with-hard-hat-protection-on-his-head:before { content: "\f108"; }
.flaticon-worker-of-construction-working-with-a-shovel-beside-material-pile:before { content: "\f109"; }